#pragma once

#include "CoreMinimal.h"
#include "UObject/Interface.h"
#include "OnGameEventActionInterface.generated.h"

UINTERFACE()
class DBDCOMPETENCE_API UOnGameEventActionInterface : public UInterface
{
	GENERATED_BODY()
};

class DBDCOMPETENCE_API IOnGameEventActionInterface : public IInterface
{
	GENERATED_BODY()

};
